@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.Textblock.Detail {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent;
}
@media all and (max-width: 1430px) {
  .Textblock.Detail {
    gap: 1.25rem;
  }
}
.Textblock.Detail > .inner {
  width: auto;
  max-width: 28.4375rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail > .inner {
    max-width: 100%;
    width: 100%;
  }
}
.Textblock.Detail > .inner > .Heading .h2 {
  font-size: 2.5rem;
  line-height: 105%;
  font-weight: 500;
  letter-spacing: -1.2px;
  color: #0E1111;
  margin-bottom: 3.75rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail > .inner > .Heading .h2 {
    padding-bottom: 0rem;
    margin-bottom: 0;
  }
}
.Textblock.Detail > .inner .Content .block-grid {
  gap: 0;
}
.Textblock.Detail > .inner .Content .iconList {
  padding: 0;
  margin: 0;
  list-style: none;
}
.Textblock.Detail > .inner .Content .iconList > li {
  display: flex;
  gap: 0.9375rem;
  align-items: center;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.48px;
}
.Textblock.Detail > .inner .Content .iconList > li:not(:last-child) {
  margin-bottom: 0.625rem;
}
.Textblock.Detail > .inner .Content .iconList > li .icon {
  width: 0.875rem;
  height: 0.875rem;
  display: flex;
}
.Textblock.Detail > .inner .Content .iconList > li .content {
  font-weight: 400;
}
.Textblock.Detail > .inner .Content .iconList.two-up {
  gap: 1.25rem;
  justify-content: space-between;
}
.Textblock.Detail > .inner .Content .iconList.two-up > li {
  max-width: 13.75rem;
  flex-direction: column;
  align-items: flex-start;
  line-height: 105%;
  letter-spacing: 0.6px;
}
@media (max-width: 1024px) {
  .Textblock.Detail > .inner .Content .iconList.two-up > li {
    width: 100%;
    max-width: 100%;
  }
}
.Textblock.Detail > .inner .Content .iconList.two-up > li .icon {
  width: 1.375rem;
  height: 1.375rem;
}
.Textblock.Detail > .inner .Content .iconList.two-up > li .content {
  margin-top: 0.9375rem;
  line-height: 170%;
}
.Textblock.Detail > .inner nav {
  margin-top: 3.75rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail > .inner nav {
    margin-top: 1.875rem;
  }
}
@media all and (min-width: 88.125rem) {
  .Textblock.Detail.wide {
    content: "";
    left: 50%;
    max-width: 88.125rem;
    transform: var(--transform, translateX(-50%)) !important;
    position: relative;
    top: 0;
    bottom: 0;
    min-width: 88.125rem;
  }
}
@media (min-width: 88.125rem) and (max-width: 1024px) {
  .Textblock.Detail.wide {
    min-width: 0;
    max-width: calc(100vw - 1.5625rem);
  }
}
.Textblock.Detail.wide > .inner {
  max-width: 33.5rem;
}
.Textblock.Detail.wide > .inner > .Heading .h2 {
  margin-top: 0;
  margin-bottom: 2.5rem;
}
.Textblock.Detail.wide > figure {
  min-width: 47.6875rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail.wide > figure {
    min-width: 0;
  }
}
.Textblock.Detail.wide > figure img, .Textblock.Detail.wide > figure video {
  max-width: 47.6875rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail.wide > figure img, .Textblock.Detail.wide > figure video {
    max-width: 100%;
  }
}
.Textblock.Detail > figure {
  display: flex;
  margin: 0;
  min-width: 38.3125rem;
}
.Textblock.Detail > figure img, .Textblock.Detail > figure video {
  border-radius: 0.625rem;
  max-width: 38.3125rem;
  width: 100%;
}
@media (max-width: 1024px) {
  .Textblock.Detail > figure img, .Textblock.Detail > figure video {
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  .Textblock.Detail > figure {
    min-width: 0;
  }
}
@media (min-width: 1024px) {
  .Textblock.Detail > figure, .Textblock.Detail > .inner {
    width: 50%;
  }
}
.Textblock.Detail.imgleft {
  flex-direction: row-reverse;
}
@media (max-width: 1024px) {
  .Textblock.Detail.imgleft {
    flex-direction: column-reverse;
  }
}
.Textblock.Detail.imgleft figure {
  justify-content: flex-start;
}
.Textblock.Detail.imgright {
  flex-direction: row;
}
@media (max-width: 1024px) {
  .Textblock.Detail.imgright {
    flex-direction: column-reverse;
  }
}
.Textblock.Detail.imgright figure {
  justify-content: flex-end;
}
.Textblock.Detail.bggrey::before {
  content: "";
  left: 50%;
  max-width: 77.875rem;
  transform: var(--transform, translateX(-50%));
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 117.6875rem;
  z-index: -1;
  background: #F2F9FF;
}
@media (max-width: 1024px) {
  .Textblock.Detail.bggrey::before {
    max-width: calc(100vw - 1.5625rem);
  }
}
.Textblock.Detail.bgtheme {
  color: white;
}
.Textblock.Detail.bgtheme::before {
  content: "";
  left: 50%;
  max-width: 77.875rem;
  transform: var(--transform, translateX(-50%));
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 117.6875rem;
  z-index: -1;
  background: linear-gradient(90deg, #082E50 0%, #000000 100%);
}
@media (max-width: 1024px) {
  .Textblock.Detail.bgtheme::before {
    max-width: calc(100vw - 1.5625rem);
  }
}
.Textblock.Detail.bgtheme.wide::before {
  position: absolute !important;
}
@media all and (min-width: 88.125rem) {
  .Textblock.Detail.bgtheme.wide::before {
    content: "";
    left: 50%;
    max-width: 88.125rem;
    transform: var(--transform, translateX(-50%)) !important;
    position: relative;
    top: 0;
    bottom: 0;
    min-width: 88.125rem;
  }
}
@media (min-width: 88.125rem) and (max-width: 1024px) {
  .Textblock.Detail.bgtheme.wide::before {
    min-width: 0;
    max-width: calc(100vw - 1.5625rem);
  }
}
.Textblock.Detail.bgtheme .Heading .h2, .Textblock.Detail.bgtheme .Content {
  color: white;
}
.Textblock.Detail.bgtheme .Content ul {
  list-style-type: none;
}
.Textblock.Detail.bgtheme .Content ul li {
  position: relative;
  padding-left: 1em;
}
.Textblock.Detail.bgtheme .Content ul li::before {
  content: "";
  position: absolute;
  width: 1.25rem;
  height: 1.25rem;
  left: -0.9375rem;
  top: 0.25rem;
  background-color: white;
  border-radius: 100%;
  background-image: url("/wp-content/themes/ibizz/images/chevron-tb.svg");
  background-repeat: no-repeat;
  background-position: 60% 50%;
  background-size: 35%;
}
.Textblock.Detail.bggrey, .Textblock.Detail.bgtheme {
  padding: 3.125rem 3.75rem;
}
.Textblock.Detail.bggrey::before, .Textblock.Detail.bgtheme::before {
  border-radius: 0.625rem;
}
@media (max-width: 1024px) {
  .Textblock.Detail.bggrey, .Textblock.Detail.bgtheme {
    padding: 3.75rem 1.5625rem;
  }
}
.Textblock.Detail.bggrey > .inner > .Heading .h2, .Textblock.Detail.bgtheme > .inner > .Heading .h2 {
  margin-bottom: 2.5rem;
}
.Textblock.Detail.bggrey > .inner > nav, .Textblock.Detail.bgtheme > .inner > nav {
  margin-top: 2.5rem;
}
.Textblock.Detail.bggrey > figure, .Textblock.Detail.bgtheme > figure {
  max-width: 34.625rem;
  min-width: 0;
}